.main-product-image{
  min-width: 50%;
  height: 400px;
  background-color: #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(206, 212, 218, .7);
}

.product-company{
  padding-bottom: 8px;
  margin-bottom: 8px;
  border-bottom: 1px solid #dee2e6;
  color: #8e8f91;
}

.product-price{
  font-size: 20px;
  font-weight: 700;
  padding: 8px 24px;
  border-radius: 8px;
  border: #dee2e6 1px solid;
  background: #f8f9fa;
  color: #495057;
  width: 30%;
  text-align: center;
}

.product-image{
  min-width: 300px;
  height: 300px;
  background-color: #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(206, 212, 218, .7);
  transition: all ease-in .3s;

  &:hover{
    transform: scale(1.01);
    box-shadow: 0 2px 12px rgba(206, 212, 218, .5);
    cursor: pointer;
  }
}

@media screen and (max-width: 768px){
  .product-image{
    height: 200px;
    min-width: 200px;
  }
}

@media screen and (max-width: 576px){
  .main-product-image{
    height: 300px;
  }
}

